WordPress.org

Ready to get started?Download WordPress

Forums

Show Twitter Followers
Fatal Error Message (10 posts)

  1. coloradoouting
    Member
    Posted 2 years ago #

    Plugin was working fine up to today, now all the sudden getting this message:
    Fatal error: Cannot use object of type stdClass as array in /home/colorado/public_html/wp/wp-content/plugins/show-twitter-followers/show-twitter-followers.php on line 155

    Any help would be appreciated!

    http://wordpress.org/extend/plugins/show-twitter-followers/

  2. jelpesao
    Member
    Posted 2 years ago #

    having the same issue. When the widget is added I get the following error as well "Warning: shuffle() expects parameter 1 to be array, null given in /home/content/85/6403785/html/wp-content/plugins/show-twitter-followers/show-twitter-followers.php on line 63"

  3. inodotofu
    Member
    Posted 2 years ago #

    I'm having the exact same problem:

    Fatal error: Cannot use object of type stdClass as array in /home/blahblah/public_html/wp/wp-content/plugins/show-twitter-followers/show-twitter-followers.php on line 155

    Doe anyone know a fix for this?

  4. snakesmaster
    Member
    Posted 2 years ago #

    Plugin dies... Any solution?

  5. prosperewebitor
    Member
    Posted 2 years ago #

    There might be some sort of API problem. My number of followers has been static for the past few days and I *KNOW* for a fact that it has grown.

  6. inodotofu
    Member
    Posted 2 years ago #

    This is such a great plugin, please.. would anyone know a fix for this? As a last resort does anyone know a plugin that functions the same (and that works)?

    Pleasae don't let this plugin die!

  7. Martin03
    Member
    Posted 2 years ago #

    supposedly they are making an update when it will be out I have no idea :/

  8. EmiliaP
    Member
    Posted 2 years ago #

    I'm having the exact same problem!
    when is the next update?

  9. lfokp
    Member
    Posted 2 years ago #

    The same error happens to me.
    I'm using Version 1.0.4 of plugin with WP Version 3.2.1

  10. jelpesao
    Member
    Posted 2 years ago #

    So was this issue fix? I am running version 1.0.4 with WP version 3.3 Multisite.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic